import { h } from '../edel-elements.core.js';

class EdelSidebarComponent {
    render() {
        return h("slot", null);
    }
    hostData() {
        return {
            class: 'sidebar'
        };
    }
    static get is() { return "edel-sidebar"; }
}

export { EdelSidebarComponent as EdelSidebar };
